.mediaViewInfo {
	--web-view-name: soup;
	--web-view-id: soup;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: soup;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.soup_Class {
	position: absolute;
	width: 430px;
	height: 928px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: soup;
	--web-view-id: soup;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.cms_Class {
	fill: rgba(61,76,51,1);
}
.cms {
	overflow: visible;
	position: absolute;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
	transform: matrix(1,0,0,1,0,0);
}
.cmt_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.cmu_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cmv_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cmw_Class {
	border: 0;
	left: 29px;
	top: 885px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.cmx_Class {
	border: 0;
	left: 294.092px;
	top: 620.408px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cmy_Class {
	border: 0;
	left: 190.092px;
	top: 659.408px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cmz_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cmz {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 252.092px;
	top: 705.408px;
}
.cna_Class {
	border: 0;
	left: 284.092px;
	top: 709.408px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cnb_Class {
	border: 0;
	left: 364.092px;
	top: 709.408px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cnc_Class {
	fill: rgba(255,255,255,1);
}
.cnc {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 351.092px;
	top: 718.408px;
}
.cnd_Class {
	border: 0;
	left: 30.141px;
	top: 440.586px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cne_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cne {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -43px;
	top: 484.586px;
}
.cnf_Class {
	border: 0;
	left: 30.141px;
	top: 403.586px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cng_Class {
	border: 0;
	left: 29.141px;
	top: 544.586px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cnh_Class {
	border: 0;
	left: 105px;
	top: 488.586px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cni_Class {
	fill: rgba(255,255,255,1);
}
.cni {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 351.092px;
	top: 718.408px;
}
.cnj_Class {
	border: 0;
	left: 25px;
	top: 489.586px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cnk_Class {
	fill: rgba(255,255,255,1);
}
.cnk {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 92px;
	top: 498.586px;
}
.cnl_Class {
	position: absolute;
	width: 265.639px;
	height: 265.409px;
	left: 214.152px;
	top: 341px;
	overflow: visible;
}
.cnm_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 212.127px;
	height: 211.729px;
	left: -53.689px;
	top: 577.412px;
	overflow: visible;
}
.cnn_Class {
	position: absolute;
	width: 92px;
	height: 28px;
	left: 49px;
	top: 182px;
	overflow: visible;
}
.cno_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cno {
	overflow: visible;
	position: absolute;
	width: 92px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cnp_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.cnq_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 145px;
	top: 182px;
	overflow: visible;
}
.cnr_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cnr {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cns_Class {
	border: 0;
	left: 14px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 143px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cnt_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 65px;
	top: 222px;
	overflow: visible;
}
.cnu_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cnu {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cnv_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cnw_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 142px;
	top: 222px;
	overflow: visible;
}
.cnx_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cnx {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cny_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cnz_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 234px;
	top: 222px;
	overflow: visible;
}
.coa_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.coa {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.cob_Class {
	border: 0;
	left: 21px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.coc_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 317px;
	top: 182px;
	overflow: visible;
}
.cod_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cod {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.coe_Class {
	border: 0;
	left: 4px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 77px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cof_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 321px;
	top: 222px;
	overflow: visible;
}
.cog_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cog {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.coh_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.coi_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.coj_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.coj {
	position: absolute;
	overflow: visible;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cok_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.col_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.com_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.com {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.con_Class {
	border: 0;
	left: 25px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.coo_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.coo {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 315px;
	top: 263px;
	transform: matrix(1,0,0,1,0,0);
}
.cop_Class {
	border: 0;
	left: 341px;
	top: 266px;
	position: absolute;
	overflow: visible;
	width: 47px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.coq_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 299px;
	overflow: visible;
}
.cor_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cor {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cos_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 81px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cot_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 265px;
	overflow: visible;
}
.cou_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cou {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cov_Class {
	fill: rgba(61,76,50,1);
}
.cov {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.cow_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cow {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}